<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Datenschutzrichtlinien | bestesonlinecasinoechtgeld.net";
$seo_desc = "Erfahren Sie mehr über unsere Datenschutzrichtlinien auf bestesonlinecasinoechtgeld.net, um zu verstehen, wie wir Ihre persönlichen Daten verarbeiten und schützen.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_yPpQQeqD">
	<div class="align">
		<div class="main-flex-wrapper_yPpQQeqD">
			<section class="fullwidth featured-section_yPpQQeqD">
				<header>
					<h1>Datenschutzrichtlinien</h1>
				</header>
				        <p>Willkommen auf bestesonlinecasinoechtgeld.net. Der Schutz Ihrer persönlichen Daten ist uns ein wichtiges Anliegen. Diese Datenschutzrichtlinien erläutern, welche Informationen wir sammeln, wie wir sie verwenden und welche Rechte Sie in Bezug auf Ihre Daten haben. Bitte nehmen Sie sich einen Moment Zeit, um unsere Praktiken zu verstehen.</p>    <p>Indem Sie unsere Website nutzen, stimmen Sie der Erfassung, Nutzung und Übertragung Ihrer Informationen gemäß diesen Richtlinien zu. Sollten Sie Fragen haben oder weitere Informationen benötigen, können Sie uns jederzeit unter info@bestesonlinecasinoechtgeld.net kontaktieren.</p>    <h2>Erhebung und Verwendung von Informationen</h2>    <p>Wir erfassen verschiedene Arten von Informationen, um Ihnen einen optimalen Service zu bieten. Zu den Daten, die wir sammeln, gehören personenbezogene Informationen wie Name, E-Mail-Adresse und IP-Adresse sowie nicht-personenbezogene Daten über Ihre Interaktion mit unserer Website.</p>    <p>Die gesammelten Daten werden für folgende Zwecke verwendet:</p>    <ul>        <li>Optimierung unserer Website und Verbesserung der Benutzererfahrung</li>        <li>Bereitstellung von kundendienstlichen und technischen Supportleistungen</li>        <li>Durchführung von Analysen und statistischen Untersuchungen</li>        <li>Versand von Marketing- und Werbemitteilungen, sofern Sie dieser Verwendung zugestimmt haben</li>    </ul>    <p>Wir speichern Ihre Daten nur so lange, wie es notwendig ist, um die in diesen Richtlinien beschriebenen Zwecke zu erfüllen oder wie es gesetzlich vorgeschrieben ist.</p>    <h2>Weitergabe von Informationen</h2>    <p>Wir verkaufen oder vermieten Ihre persönlichen Daten nicht an Dritte. Es kann jedoch notwendig sein, Ihre Informationen in bestimmten Situationen weiterzugeben, wie folgt:</p>    <p>Wir arbeiten mit externen Dienstleistern zusammen, die in unserem Auftrag Prozesse abwickeln. Diese Dienstleister haben nur Zugriff auf die Daten, die sie zur Erfüllung ihrer Aufgaben benötigen, und sind verpflichtet, Ihre Informationen vertraulich zu behandeln und zu schützen.</p>    <p>Im Rahmen des Gesetzes oder eines Gerichtsverfahrens können wir verpflichtet sein, Ihre Daten an staatliche Einrichtungen oder andere autorisierte Stellen weiterzugeben.</p>    <h2>Datensicherheit</h2>    <p>Der Schutz Ihrer Daten ist für uns von höchster Priorität. Wir verwenden geeignete technische und organisatorische Sicherheitsmaßnahmen, um Ihre Informationen gegen unbefugten Zugriff, Verlust oder Zerstörung zu schützen.</p>    <ul>        <li>Verwendung von Verschlüsselungen, wie SSL, für sensible Daten</li>        <li>Regelmäßige Sicherheitsüberprüfungen unserer IT-Systeme</li>        <li>Zugriffsbeschränkungen auf personenbezogene Daten</li>    </ul>    <p>Dennoch können wir keine absolute Sicherheit garantieren. Sollten Sie einen Sicherheitsvorfall bemerken, kontaktieren Sie uns bitte umgehend unter info@bestesonlinecasinoechtgeld.net.</p>    <h2>Ihre Rechte und Optionen</h2>    <p>In Übereinstimmung mit der Datenschutz-Grundverordnung (DSGVO) haben Sie das Recht, auf Ihre bei uns gespeicherten persönlichen Daten zuzugreifen, deren Berichtigung oder Löschung zu verlangen sowie gegen die Verarbeitung Ihrer Daten Widerspruch einzulegen.</p>    <p>Sie haben auch das Recht, Ihre Einwilligung zur Nutzung Ihrer Daten jederzeit zu widerrufen. Bitte kontaktieren Sie uns per E-Mail, um Ihre Rechte auszuüben.</p>
			</section>
			<nav class="fullwidth breadcrumbs_yPpQQeqD">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>