<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Cookies - Casinos España";
$seo_desc = "Conozca cómo y por qué utilizamos cookies en nuestro sitio web, casinos-espana.net, para mejorar su experiencia de usuario y garantizar la protección de sus datos personales.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_bNTzEbCPK">
	<div class="align">
		<div class="main-flex-wrapper_bNTzEbCPK">
			<section class="fullwidth featured-section_bNTzEbCPK">
				<header>
					<h1>Política de Cookies</h1>
				</header>
				        <p>En casinos-espana.net respetamos su privacidad y estamos comprometidos a proteger sus datos personales. Esta Política de Cookies explica qué son las cookies, cómo las utilizamos en nuestro sitio web y las opciones que tiene a su disposición para gestionarlas.</p>    <p>Al visitar nuestro sitio web, casinos-espana.net, acepta el uso de cookies de acuerdo con esta Política de Cookies. Le recomendamos que lea esta política cuidadosamente para entender cómo utilizamos las cookies y cómo pueden afectar su experiencia en nuestro sitio.</p>        <h2>¿Qué son las cookies?</h2>    <p>Las cookies son pequeños archivos de texto que los sitios web envían a su navegador y que se almacenan en su dispositivo. Estos archivos permiten que los sitios web recuerden cierta información sobre sus visitas, facilitando una experiencia de navegación más rápida y eficiente.</p>    <p>Las cookies pueden ser 'persistentes' o de 'sesión'. Las cookies persistentes permanecen en su dispositivo después de cerrar el navegador, mientras que las cookies de sesión se eliminan automáticamente cuando cierra el navegador.</p>    <ul>        <li><strong>Cookies de rendimiento:</strong> Estas cookies recopilan información sobre cómo utiliza usted nuestro sitio web, lo que nos permite mejorar su rendimiento y la experiencia del usuario.</li>        <li><strong>Cookies de funcionalidad:</strong> Estas cookies permiten que nuestro sitio web recuerde las elecciones que realiza, proporcionando características más personalizadas y mejoradas.</li>        <li><strong>Cookies de análisis:</strong> Utilizamos estas cookies para comprender mejor a nuestros visitantes y analizar cómo navegan por nuestro sitio.</li>        <li><strong>Cookies de publicidad:</strong> Estas cookies recopilan información sobre sus hábitos de navegación para hacer que la publicidad sea más relevante para usted y sus intereses.</li>    </ul>    <p>Es importante destacar que las cookies no dañan su dispositivo y no contienen virus ni otro software malicioso.</p>        <h2>¿Cómo utilizamos las cookies?</h2>    <p>En casinos-espana.net utilizamos cookies para mejorar su experiencia de navegación, gestionar sus preferencias y llevar a cabo análisis estadísticos. Las cookies nos permiten personalizar el contenido que ve y recordar sus preferencias para futuras visitas.</p>    <p>También utilizamos cookies para fines de análisis. Estas cookies nos ayudan a comprender cómo interactúa con nuestro sitio, lo que nos permite optimizar nuestros servicios y mejorar la usabilidad del mismo.</p>    <p>Algunas cookies pueden ser establecidas por terceros que ofrecen servicios en nuestro sitio. No tenemos control sobre estas cookies de terceros y le recomendamos que consulte sus respectivas políticas de privacidad para obtener más información sobre su uso.</p>        <h2>Gestión de cookies</h2>    <p>Puede controlar y gestionar las cookies de varias maneras. La mayoría de los navegadores le permiten aceptar o rechazar cookies, eliminar cookies existentes e incluso configurar ciertas preferencias para determinados sitios web.</p>    <ul>        <li>Las opciones de su navegador usualmente están en el menú 'Opciones' o 'Preferencias'.</li>        <li>Por favor, tenga en cuenta que si elige bloquear las cookies, su experiencia en nuestro sitio puede verse afectada, y es posible que algunos servicios no funcionen correctamente.</li>        <li>Para obtener más información sobre cómo gestionar y eliminar cookies, puede visitar sitios web como www.aboutcookies.org o www.allaboutcookies.org.</li>    </ul>    <p>Si tiene alguna pregunta sobre nuestra Política de Cookies, por favor, póngase en contacto con nosotros a través de info@casinos-espana.net.</p>        <h2>Cambios en esta Política de Cookies</h2>    <p>Nos reservamos el derecho de modificar esta Política de Cookies en cualquier momento. Cualquier cambio en esta política se publicará en esta página, y la fecha de revisión se actualizará en consecuencia.</p>    <p>Recomendamos que revise esta política periódicamente para estar al tanto de cómo utilizamos las cookies y cómo puede gestionar sus preferencias. Su uso continuado de nuestro sitio web después de cualquier cambio en esta política constituirá su aceptación de dichos cambios.</p>
			</section>
			<nav class="fullwidth breadcrumbs_bNTzEbCPK">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>