<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Privacy Policy - Lista Casino AAMS";
$seo_desc = "Leggi la nostra Privacy Policy per capire come proteggiamo i tuoi dati personali e le tue informazioni mentre navighi sul sito listacasinoaams.com.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_CTXeTBeYiKM">
	<div class="align">
		<div class="main-flex-wrapper_CTXeTBeYiKM">
			<section class="fullwidth featured-section_CTXeTBeYiKM">
				<header>
					<h1>Privacy Policy di listacasinoaams.com</h1>
				</header>
				        <p>Benvenuti su listacasinoaams.com. La tua privacy è di fondamentale importanza per noi. Questa Privacy Policy spiega quali informazioni raccogliamo, come le usiamo, e quali misure adottiamo per proteggere i tuoi dati personali. Utilizzando il nostro sito, acconsenti alla raccolta e all'uso delle tue informazioni nei termini definiti in questa policy.</p>    <p>Invitiamo tutti gli utenti a leggere attentamente questa Privacy Policy per comprendere come gestiamo le informazioni personali. Utilizzando il nostro sito web, accetti le pratiche descritte in questa politica, che potrebbe essere soggetta a modifiche periodiche.</p>    <h2>Informazioni Raccolte</h2>    <p>Nel corso della tua navigazione e utilizzo del sito listacasinoaams.com, potremmo raccogliere vari tipi di informazioni per offrirti un'esperienza personalizzata e migliorata. Questo include dati che raccolti direttamente da te e dati raccolti automaticamente attraverso l'uso del sito.</p>    <p>Le informazioni che possiamo raccogliere includono:</p>    <ul>        <li>Informazioni di contatto, come nome e indirizzo email, quando ci contatti direttamente.</li>        <li>Informazioni tecniche, come l'indirizzo IP, il tipo di browser e la versione, impostazioni del fuso orario, plug-in del browser, sistema operativo e piattaforma.</li>        <li>Dati sull'utilizzo, come pagine visitate, tempo trascorso sul sito, e modalità di interazione con i contenuti.</li>    </ul>    <p>Queste informazioni ci aiutano a migliorare il nostro sito e a offrirti un servizio più adatto alle tue necessità.</p>    <h2>Uso delle Informazioni</h2>    <p>Le informazioni raccolte sono utilizzate principalmente per garantire un funzionamento ottimale del sito e per fornire servizi personalizzati agli utenti. Possiamo usare i dati raccolti per diversi scopi tra cui:</p>    <p>Fornirti supporto e rispondere alle tue richieste o domande. Migliorare i nostri servizi analizzando come gli utenti interagiscono con il sito. Inoltre, possiamo usare i dati per comunicare con te su aggiornamenti, promozioni e informazioni pertinenti, con il tuo consenso.</p>    <h2>Protezione dei Dati</h2>    <p>Facciamo il possibile per proteggere i tuoi dati personali da accessi non autorizzati, modifiche, rivelazioni o distruzioni. Implementiamo misure organizzative e tecniche per salvaguardare i tuoi dati.</p>    <ul>        <li>Uso della crittografia per proteggere i dati sensibili durante la trasmissione.</li>        <li>Accesso limitato alle informazioni personali solo a personale autorizzato.</li>        <li>Monitoraggio regolare dei nostri sistemi per prevenire eventuali vulnerabilità e attacchi.</li>    </ul>    <p>Sebbene facciamo del nostro meglio per proteggere i tuoi dati, non possiamo garantire una sicurezza assoluta. Utilizzando il nostro sito, accetti tale rischio.</p>    <h2>Condivisione delle Informazioni</h2>    <p>Non vendiamo, affittiamo o cediamo le tue informazioni personali a terze parti senza il tuo consenso, eccetto dove richiesto dalla legge o necessario per erogare i servizi richiesti.</p>    <p>Potremmo condividere informazioni aggregate che non identificano alcun individuo per finalità di ricerca o analisi con partner commerciali e pubblicitari.</p>
			</section>
			<nav class="fullwidth breadcrumbs_CTXeTBeYiKM">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>