<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Cookies - Mejor Casino Online España";
$seo_desc = "Descubre cómo usamos cookies en Mejor Casino Online España para mejorar tu experiencia de usuario. Aprende sobre nuestros tipos de cookies, cómo las utilizamos y tus opciones como usuario.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_MAcFItGfY">
	<div class="align">
		<div class="main-flex-wrapper_MAcFItGfY">
			<section class="fullwidth featured-section_MAcFItGfY">
				<header>
					<h1>Política de Cookies</h1>
				</header>
				        <p>En Mejor Casino Online España, respetamos su privacidad y nos comprometemos a ser transparentes acerca de las tecnologías que utilizamos. Esta Política de Cookies explica qué son las cookies, cómo y por qué las utilizamos, y cómo usted puede gestionar sus preferencias respecto a estas.</p>    <p>Nuestro objetivo es brindarle la mejor experiencia posible en nuestro sitio web, haciendo que el contenido y las funcionalidades sean relevantes, fáciles de usar y estén actualizados. Las cookies nos ayudan a lograr esto al ayudarnos a entender cómo se utiliza nuestro sitio.</p>    <h2>¿Qué son las cookies?</h2>    <p>Las cookies son pequeños archivos de texto que se almacenan en su dispositivo (ordenador, smartphone, tablet) cuando visita un sitio web. Estos archivos permiten que el sitio recuerde sus acciones y preferencias durante un período de tiempo, por lo que no tiene que ingresarlas cada vez que regrese o navegue de una página a otra.</p>    <p>Las cookies pueden ser 'persistentes' o de 'sesión'. Las cookies persistentes permanecen en su dispositivo incluso después de cerrar el navegador, mientras que las cookies de sesión se eliminan cuando usted cierra su navegador.</p>    <ul>        <li><strong>Cookies necesarias:</strong> Estas cookies son esenciales para el funcionamiento básico del sitio y permiten, por ejemplo, que pueda navegar por las páginas y utilizar las funciones más relevantes.</li>        <li><strong>Cookies de rendimiento:</strong> Nos ayudan a comprender cómo los visitantes interactúan con nuestro sitio web recogiendo información anónima.</li>        <li><strong>Cookies funcionales:</strong> Permiten recordar sus preferencias y personalizar su experiencia en el sitio.</li>        <li><strong>Cookies de publicidad:</strong> Se utilizan para ofrecer anuncios más relevantes y significativos para usted y sus intereses.</li>    </ul>    <p>Además de nuestras propias cookies, podemos utilizar varias cookies de terceros para recoger datos estadísticos y medir la efectividad de las campañas de marketing.</p>    <h2>Cómo utilizamos las cookies</h2>    <p>Usamos las cookies para varios propósitos, que incluyen recordar sus preferencias como idioma, mejorar los tiempos de carga del sitio y proteger su seguridad mientras utiliza nuestro sitio.</p>    <p>También empleamos cookies para llevar a cabo análisis estadísticos sobre el uso de nuestro sitio, lo que nos permite mejorarlo continuamente para ofrecerle una experiencia de usuario óptima. </p>    <p>Trabajamos con socios publicitarios para mostrar anuncios que creemos que podrían ser de su interés. Estos socios pueden utilizar cookies para recopilar información sobre su actividad en nuestro sitio y otros sitios web para ofrecer publicidad personalizada.</p>    <h2>Gestión de cookies</h2>    <p>Puede controlar y gestionar las cookies de diversas maneras. Recuerde que eliminar o bloquear las cookies puede afectar su experiencia de usuario, y algunas partes de nuestro sitio podrían no ser completamente funcionales.</p>    <ul>        <li><strong>Configuración del navegador:</strong> La mayoría de los navegadores permiten gestionar las cookies a través de su configuración de preferencias. Para obtener más información, consulte la documentación de ayuda de su navegador.</li>        <li><strong>Herramientas de terceros:</strong> Existen herramientas diseñadas específicamente para gestionar cookies, lo que le permite elegir qué cookies aceptar o eliminar.</li>        <li><strong>Rechazo de cookies de publicidad específica:</strong> Puede optar por no recibir cookies de publicidad basado en sus intereses a través de varias redes publicitarias.</li>    </ul>    <p>Para obtener más información sobre cómo cambiar la configuración de su navegador o rechazar el uso de cookies de publicidad personalizada, visite los enlaces de ayuda del navegador o las páginas de las empresas publicitarias específicas.</p>    <h2>Contacto</h2>    <p>Si tiene preguntas o comentarios sobre nuestra Política de Cookies, no dude en ponerse en contacto con nosotros. Estamos comprometidos a proteger su privacidad y valoramos cualquier comentario que pueda mejorar nuestra capacidad para hacerlo.</p>    <p>Puedes contactarnos en cualquier momento por correo electrónico a <a href='mailto:info@mejorcasinoonlineespana.org'>info@mejorcasinoonlineespana.org</a>.</p>
			</section>
			<nav class="fullwidth breadcrumbs_MAcFItGfY">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>