<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Privacy Policy - Migliori Casino Live";
$seo_desc = "La Privacy Policy di miglioricasino.live illustra i termini e le condizioni per l'uso del sito, la raccolta e l'utilizzo dei dati personali degli utenti italiani.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_rwbqLlgL">
	<div class="align">
		<div class="main-flex-wrapper_rwbqLlgL">
			<section class="fullwidth featured-section_rwbqLlgL">
				<header>
					<h1>Privacy Policy di Migliori Casino Live</h1>
				</header>
				<p>Questa Privacy Policy descrive come raccogliamo, utilizziamo e proteggiamo le informazioni personali che fornisci quando visiti il sito miglioricasino.live. Ci impegniamo a garantire che la tua privacy sia protetta e che le tue informazioni personali siano utilizzate solo in conformità con questa dichiarazione.</p><p>Visitando il nostro sito, accetti di essere vincolato dai termini della presente Privacy Policy. Il nostro obiettivo principale è quello di fornire un ambiente sicuro e protetto per i nostri utenti, in particolare quelli provenienti dall'Italia.</p><h2>Dati Raccolti e Modalità di Utilizzo</h2><p>I dati che possiamo raccogliere comprendono informazioni personali che ci fornisci volontariamente attraverso moduli di contatto, commenti o iscrizioni alla newsletter. Questi dati possono includere il tuo nome, indirizzo email e altre informazioni di contatto.</p><p>Utilizziamo queste informazioni per rispondere alle tue richieste, fornire servizi personalizzati e migliorare il nostro sito. In particolare, possiamo raccogliere i seguenti tipi di dati:</p><ul><li>Informazioni fornite direttamente da te, come suggerimenti o domande</li><li>Dati raccolti automaticamente tramite cookie e tecnologie simili</li><li>Statistiche generali di utilizzo del sito</li></ul><p>I dati che raccogliamo non saranno mai venduti o ceduti a terze parti senza il tuo esplicito consenso, salvo nei casi in cui siamo obbligati a farlo per legge.</p><h2>Conservazione dei Dati</h2><p>Conserviamo i tuoi dati personali solo per il tempo necessario a soddisfare le finalità per cui sono stati raccolti, in conformità con le leggi applicabili. Implementiamo severi controlli per proteggere le tue informazioni da accessi non autorizzati, usi impropri o divulgazioni.</p><p>Adottiamo misure tecniche e organizzative appropriate per garantire che i tuoi dati siano conservati in modo sicuro e protetto.</p><p>Nel caso in cui i tuoi dati non siano più necessari, li elimineremo in maniera sicura e definitiva.</p><h2>I Tuoi Diritti</h2><p>Hai diversi diritti riguardo ai tuoi dati personali. Questi includono il diritto di accedere ai tuoi dati, correggere eventuali inesattezze, opporsi al loro trattamento e richiedere la cancellazione dei tuoi dati.</p><ul><li>Diritto di accesso: Puoi richiedere una copia dei dati che abbiamo su di te.</li><li>Diritto di rettifica: Se ritieni che qualsivoglia informazione su di te sia inaccurata, puoi chiedere che venga corretta.</li><li>Diritto alla cancellazione: Puoi richiedere la cancellazione dei tuoi dati personali laddove non esista un motivo legittimo per il trattamento.</li></ul><p>Per esercitare questi diritti, ti preghiamo di contattarci all'indirizzo email: info@miglioricasino.live.</p><h2>Uso dei Cookie</h2><p>Un cookie è un piccolo file che richiede il permesso di essere inserito sul disco rigido del tuo computer. Una volta accettato, il file viene aggiunto e il cookie aiuta ad analizzare il traffico web o ti consente di sapere quando visiti un determinato sito. </p><p>I cookie consentono alle applicazioni web di rispondere a te come individuo, adattando le loro operazioni alle tue esigenze, gusti e preferenze raccogliendo e mantenendo informazioni sulle tue scelte.</p><h2>Modifiche alla Privacy Policy</h2><p>Ci riserviamo il diritto di aggiornare questa Privacy Policy. Qualsiasi cambiamento sarà notificato sulla nostra pagina di Privacy Policy. Ti invitiamo a controllare regolarmente questa pagina per eventuali aggiornamenti.</p><p>La data di aggiornamento dell'ultima modifica sarà riportata in calce al documento. Continuando a utilizzare il nostro sito dopo eventuali aggiornamenti, accetti tali modifiche.</p>
			</section>
			<nav class="fullwidth breadcrumbs_rwbqLlgL">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>