<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Politika Kolačića - OnlineCasinos.com.hr";
$seo_desc = "Otkrijte kako OnlineCasinos.com.hr koristi kolačiće za poboljšanje vašeg korisničkog iskustva i kako možete upravljati postavkama privatnosti. Pronađite sve potrebne informacije o kolačićima ovdje.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_ftnWrcaUW">
	<div class="align">
		<div class="main-flex-wrapper_ftnWrcaUW">
			<section class="fullwidth featured-section_ftnWrcaUW">
				<header>
					<h1>Politika Kolačića na OnlineCasinos.com.hr</h1>
				</header>
				<p>Dobrodošli na OnlineCasinos.com.hr. Naša politika kolačića objašnjava kako koristimo kolačiće i slične tehnologije kako bismo poboljšali vaše iskustvo pregledavanja naše web stranice. Kolačići su male tekstualne datoteke koje su pohranjene na vašem uređaju kada posjetite neku web stranicu. Ovi kolačići omogućuju web stranici da prepozna vaš uređaj pri sljedećem posjetu.</p><p>Uporabom naše web stranice pristajete na korištenje kolačića u skladu s našom Politikom kolačića. Ova politika pruža informacije o tome koje vrste kolačića koristimo, u koje svrhe ih koristimo, kao i kako možete kontrolirati ili izbrisati kolačiće.</p><h2>Kako i zašto koristimo kolačiće</h2><p>Korištenjem kolačića možemo poboljšati funkcionalnost naše web stranice, pružiti personalizirano iskustvo korisnicima i optimizirati performanse. Kolačići također permitiraju analizu korištenja web stranice što nam pomaže u unapređivanju naših usluga.</p><p>Ovdje su glavne svrhe upotrebe kolačića na OnlineCasinos.com.hr:</p><ul><li><strong>Osnovni kolačići:</strong> Ovi kolačići su neophodni za omogućavanje osnovnih funkcionalnosti web stranice i sigurnih područja.</li><li><strong>Analitički kolačići:</strong> Koristimo ove kolačiće za prikupljanje informacija o tome kako posjetitelji koriste našu stranicu, što nam omogućuje poboljšanje funkcionalnosti.</li><li><strong>Funkcionalni kolačići:</strong> Ovi kolačići omogućuju web stranici da zapamti vaše preferencije kao što su jezične postavke i druge personalizirane značajke.</li><li><strong>Ciljani kolačići:</strong> Koristimo ih za prikazivanje oglasa koji su relevantni za vaše interese.</li></ul><p>Ove kategorije kolačića nam omogućuju pružanje bolje, brže i sigurnije interakcije na našoj web stranici.</p><h2>Upravljanje vašim postavkama kolačića</h2><p>Većina preglednika omogućuje vam upravljanje kolačićima putem njihovih postavki. Možete postaviti preglednik da prihvaća ili odbija sve kolačiće, ili da vas obavijesti kada je kolačić poslan. Također možete izbrisati kolačiće koji su već pohranjeni na vašem uređaju.</p><p>Ako želite saznati više o kolačićima, uključujući i kako vidjeti koji su kolačići postavljeni te kako ih upravljati i brisati, posjetite allaboutcookies.org ili druga dostupna online istraživanja na tu temu.</p><p>Napominjemo da, ako odlučite blokirati kolačiće, to može utjecati na funksionalnost naše web stranice i vaše korisničko iskustvo.</p><h2>Sigurnost i privatnost kolačića</h2><p>Vaša privatnost je za nas važna. Kolačići koje koristimo dizajnirani su da očuvaju vaše osobne podatke sigurnima i privatnima. Nikada ne pohranjujemo osjetljive podatke poput lozinki u kolačićima.</p><p>Korištenjem naše web stranice, pristajete na poštivanje naše politike privatnosti i politike kolačića, odnosno kako prikupljamo, koristimo i štitimo vaše osobne podatke.</p><h2>Promjene u Politici kolačića</h2><p>Zadržavamo pravo promjene ove Politike kolačića u bilo kojem trenutku. Sve promjene bit će objavljene na ovoj stranici. Preporučujemo vam da redovito pregledavate ovu stranicu kako biste bili svjesni eventualnih promjena.</p><ul><li>Izmjene stupaju na snagu čim budu objavljene na ovoj stranici.</li><li>Vaše daljnje korištenje web stranice nakon objave izmjena znači da prihvaćate sve promjene.</li></ul><p>Ako imate bilo kakvih pitanja ili trebate dodatne informacije o našoj Politici kolačića, slobodno nas kontaktirajte na info@onlinecasinos.com.hr.</p>
			</section>
			<nav class="fullwidth breadcrumbs_ftnWrcaUW">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>